Subject: Re: LW 5.0 new features
From: Steve Lennox <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 15 Apr 1996 19:12:46 -0700

Fusion Films wrote:
> 
> Finally we can start talking about this!  Do you know how hard it is to
> keep this kind of stuff quiet!!!
> 
> BTW... MetaNURBS is the coolest way to model I have ever seen!
> 
> Paul
> 
>      *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
>      *       Paul Griswold    Our web site is moving, stay tuned! *
>      *     Fusion Films, Inc.                 [email-masked]   *
>      * Director/Animator                        (305)279-5435     *
>       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~		Hey Paul, now that its out and we can talk about it.Can you
or, someone explain how I can use this "Metanurbs" function. I've been
playing with it for a few days now. By accident I found it, hit the(Tab key) 
.............PRETTY COOL   

	Thanks,
		Steve Lennox 
-- 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
    XXX    Steve Lennox       Email= [email-masked]    XXX
  XXXX     BlueSky Software           [email-masked]    XXXX
    XXX     3D Artist         Voice= (619)458 9880 Ext.161  XXX   
                 http://www.skygames.com/assassin.html             
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~